type: 'XPSystem.Config.Events.Types.XPECDictFile`1[[Exiled.API.Enums.ProjectileType, Exiled.API, Version=9.2.2.0, Culture=neutral, PublicKeyToken=null]], XPSystem, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null'
# -------- Don't edit above this line unless you know what you are doing!!!!! Will break config!!!!!!! --------
Default:
# The amount of XP to give. Can be negative.
  amount: 3
  # The message to show. Leave empty for none.
  translation: You threw a grenade!
Items:
  FragGrenade:
  # The amount of XP to give. Can be negative.
    amount: 5
    # The message to show. Leave empty for none.
    translation: You threw a frag grenade!
